Subject: Re: bug#5658: 23.1; Viewing .info files in Emacs' info-viewer

From: Chong Yidong <[email-masked]>
Date: Sat, 08 Dec 2012 11:37:07 +0800

[email-masked] writes:

> when visiting .info files in Emacs via find-file Emacs opens the file
> in the default major-mode instead of Emacs' info-mode.

I think it would be a bad idea to open in Info mode, since one
occasionally comes across plain text files with the .info extension.
Anyway, we have the `info-display-manual' command for this now.
Closing.